<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background"
    tools:context=".InitialActivity">


    <ImageView
        android:id="@+id/imageview_logo"
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="150dp"
        android:src="@drawable/initial_page_logo" />

    <TextView
        android:id="@+id/textview_appname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/imageview_logo"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="12dp"
        android:text="@string/app_name"
        android:textColor="#E22F60"
        android:textSize="22sp" />


   <ProgressBar
        android:id="@+id/progressBar"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_width="300dp"
        android:layout_height="8dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="140dp"
        android:progress="0"
        android:progressDrawable="@drawable/progress_style_h_scene"
        />
</RelativeLayout>